var btn1 = document.querySelector('a#m_market.leaderBtn');
var btn2 = document.querySelector('a#m_inventory.leaderBtn');
var btn3 = document.querySelector('a#m_sales.leaderBtn');
var btn4 = document.querySelector('a#m_trades.leaderBtn');
var btn5 = document.querySelector('div#marketSearchB');
btn1.innerText = "buy things";
btn2.innerText = "ur inventory";
btn3.innerText = "sales";
btn4.innerText = "bad trades no stonks";
btn5.innerText = "search something up";